LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
EditTime.idl File Reference

Go to the source code of this file.

## Classes
service | EditTime
| specifies service of a text field that provides information about the duration the document has been edited. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.
module | com::sun::star::text::textfield
| text fields.
module | com::sun::star::text::textfield::docinfo
| Document Properties text fields.